View Issue Details

IDProjectCategoryView StatusLast Update
0001220VPOP3IMAP4 Serverpublic2014-05-20 17:26
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.9 
Summary0001220: Have facility to 'lock' IMAP folders so they can't be renamed or deleted
DescriptionSet by administrator
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

paul

2014-05-20 17:26

administrator   ~0000532

Set in Permissions tab in Edit User (Default IMAP4 Folder permissions)
and in Folders tab (Set folder owner permissions to ...)

Issue History

Date Modified Username Field Change
2013-11-08 10:14 paul New Issue
2014-05-13 13:26 paul Assigned To => paul
2014-05-13 13:26 paul Status new => assigned
2014-05-20 17:26 paul Note Added: 0000532
2014-05-20 17:26 paul Status assigned => resolved
2014-05-20 17:26 paul Fixed in Version => 6.9
2014-05-20 17:26 paul Resolution open => fixed